Subject: [Dime] New DIME WG Chairs

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 14 Mar 2010 23:59:37 +0100

The call for volunteers for new WG chairs got an excellent response.
Thanks to everybody who volunteered. It was a tough choice between a
number of candidates with impressive record and willingness to assume
further responsibilities. This is very encouraging and proves in my
opinion that Diameter continues to gather momentum in the IETF and in
the Internet in general.

My decision in consultation with my co-AD is to nominate Jouni Korhonen
and Lionel Morand as new DIME co-chairs. I think that Jouni and Lionel
gather experience, enthusiasm and a balance of development and
deployment experience. I wish them good luck in their new assignment. 

Hannes, Victor, Jouni and Lionel will work for the transition until
Anaheim. 

Dan